Subject: Re: bug#20752: 24.3; Display of combining characters on OS X after 24.3

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Jun 2015 05:36:33 +0300

> From: Pavel Iosad <[email-masked]>
> Date: Sat, 6 Jun 2015 21:11:32 +0100
> 
> >> > Does "C-u C-x =" say that the base character and the diacritical are
> >> > composed? 
> >> 
> >> Yes.
> >
> > But the composition data is different.  Isn't that strange?  Can you
> > try figuring out why?
> 
> I could try, but I'm not at all familiar with how this bit of Emacs is
> supposed to work (sorry!), so I wouldn't know where to start -- is there
> a particular thing I should try to look at?

I meant mainly the way both versions were built -- perhaps different
configuration options or different versions of some support libraries?